Sector Name: CREDIT UNIONS - Bug #2644

CU--> Application Details -->Qus.6-->Upload option will be there in both the case (either YES or NO)

06/13/2022 10:21 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

06/13/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

CU--> Application Details -->Qus.6-->Upload option will be there in both the case (either YES or NO)

See attached screenshot:

clipboard-202206131020-ygpqg7.png

History

#1 - 07/08/2022 02:35 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/18/2022 12:28 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 07/19/2022 12:25 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 07/20/2022 05:54 PM - Mohd Irfan

- Status changed from Resolved to Closed
